# ::copy::
# ::maintainer::

# egroupware Apache configuration

Alias /egw ::egroupware.instdir::

<Directory ::egroupware.instdir::>
	Options Indexes FollowSymLinks
	DirectoryIndex index.php

	Order Deny,Allow
	Deny from All
-ku-temp-tag-for-inserting-allow-ku-

	# vedere .htaccess per ulteriori setup
</Directory>
